@echo off
SET TBBROOT=C:\b\abs_8ebywhcivd\croot\cmdstan_1682679366362\_h_env\Library\bin\cmdstan\stan\lib\stan_math\lib\tbb_2020.3
SET TBB_ARCH_PLATFORM=64\mingw5.3.0
SET TBB_TARGET_ARCH=64
SET CPATH=%TBBROOT%\include;%CPATH%
SET LIBRARY_PATH=C:\b\abs_8ebywhcivd\croot\cmdstan_1682679366362\_h_env\Library\bin\cmdstan\stan\lib\stan_math\lib\tbb;%LIBRARY_PATH%
SET PATH=C:\b\abs_8ebywhcivd\croot\cmdstan_1682679366362\_h_env\Library\bin\cmdstan\stan\lib\stan_math\lib\tbb;%PATH%
SET LD_LIBRARY_PATH=C:\b\abs_8ebywhcivd\croot\cmdstan_1682679366362\_h_env\Library\bin\cmdstan\stan\lib\stan_math\lib\tbb;%LD_LIBRARY_PATH%
